@charset "UTF-8";
/* CSS Document */


@media only screen and (max-width: 1200px)
{
#trash2
{
margin-right:-80px;
}
}

@media only screen and (max-width: 1023px)
{

.par_left .citazione,.par_left.rig .citazione
{
margin-left:auto;
margin-right:auto;
position:relative;
margin-top:20px;
margin-bottom:20px;
}
.par_left p {
    padding-right: 0px;
}

.par_left.rig p
{
padding-left:0px;
}
.rel_mob
{
position:relative;
z-index:2;
}

.left_mob 
{
padding-left:200px;
}

.rtl.off,.ltr.off
{
width:0;
}

.rtl,.ltr
{
width:100%;
overflow:hidden;
}
.ltr
{
width:358px;
}

#raffineria .icons
{
position:relative;
left:auto;
right:auto;
top:0;
bottom:auto;
margin-right:0;
margin-left:auto;
height:82px;
}

#raffineria .icons.ltr
{
margin-right:auto;
margin-left:calc(100% - 358px);

}

#raffineria
{
padding-top:70px;
padding-bottom:70px;
}

#raffineria .focus
{
padding-top:15px;
padding-bottom:15px;
}

#raffineria .icons img
{
margin-right:-3px;
margin-left:auto;
max-width:362px;
position:absolute;
z-index:2;
top:0;
right:0;
}

#raffineria .icons.ltr img
{
left:0;
right:auto;
margin-right:auto;
margin-left:3px;
}
#raffineria .icons.rtl img
{
margin-right:-7px;
}

#fish,#rete,#trash
{
top:0px !important;
margin-left:0;
}

#fish
{
width:80px;
left:90px !important;
}
#rete
{
width:100px;
left:30px !important;
}

#trash
{
width:140px;
left:30px !important;
}

.infowindow
{
width:100%;
bottom:0;
left:0;
top:auto;
right:auto;
}

.marker .infowindow
{
display:none !important;
opacity:0 !important;
}

#mappa > .infowindow.on
{
opacity:1;
}

#gallery .tabella,#gallery .cella
{
display:block;
}

#gallery .cella
{
width:100%;
}

#gallery .slide p
{
margin-left:auto;
text-align:center;
margin-top:30px;
}

#gallery .slide img
{
height:216px;
}

#gallery .evid
{
margin-bottom:40px;
}
.slick-track
{
display:block;
}

.slick-prev, .slick-next {
	top: 108px;
}
#wrapper_first .box_testo p.left_mob
{
padding-top:30px;
padding-bottom:30px;
}

#second .linea
{
height:100% !important;
}

#pollution
{
position:relative;
margin-left:auto;
margin-right:auto;
margin-top: 15px;
margin-bottom: 15px;
right: auto;
}

}

@media only screen and (max-width: 768px)
{
img.logo_testata {
	margin-top: 0px !important;
	
}
}

@media only screen and (max-width: 699px)
{
section,#raffineria {

    padding-top: 40px;
    padding-bottom: 40px;

}
#first .evid {
    margin-top: 10px;
}
#gallery
{
padding-bottom:110px;
}
.slick-dots {
    bottom: -40px;
}
#second .focus
{
padding-top:25px;
padding-bottom:25px;
}
#page
{
margin-top:63px;
}
section#visore
{
background-image:url("../img/visore_mobile.jpg");
background-position:top center;
height:auto !important;
}
#visore::after
{
display:none;
}
#visore .caption
{
position:relative;
padding-top:70%;
color:#232323;
margin-bottom:40px;
}

#visore .caption .focus
{
background-color:rgba(255,255,255,0.85);
padding:20px;
}
#first #wrapper_first .box_testo
{
margin-top:0;
}
#visore h1, #visore p
{
text-shadow:none;
}
#visore h1
{
font-size:24px;
line-height:30px;
}

#visore h1 i
{
display:block;
}
#visore p
{
font-size:14px;
line-height:21px;
margin-top:10px;
}

.box_testo
{
padding-left:0;
padding-right:0;
}
#rete
{
left:0px !important;
top:15px !important;
}
#fish
{
left:60px !important;
top:15px !important;
}
#wrapper_first .box_testo p.left_mob
{
padding-top:15px;
padding-bottom:15px;
}
.left_mob {
    padding-left: 150px;
}
.evid .anim
{
font-size:23px;
line-height:36px;
}

#mappa .marker
{
transform:scale(0.6);
transform-origin:top left;
}
#trash
{
left:0 !important;
}
#last_par
{
padding-top:25px;
padding-bottom:10px;
}
#mappa
{
padding-bottom:40px;
}
#raffineria .focus {

    padding-top: 0px;
    padding-bottom: 0px;

}
}

@media only screen and (max-width: 480px)
{
#visore .caption .focus {
	padding: 10px;
}
#visore h1 {

    font-size: 20px;
    line-height: 26px;

}
.par_left .citazione, .par_left .citazione svg
{
width:230px;
height:230px;
}
#page .par_left .citazione p {
	font-size: 14px;
	line-height: 19px;
	max-width: 150px;
}
.par_left .citazione, .par_left.rig .citazione
{
margin-top: 10px;
margin-bottom: 10px;
}
#page .box_testo p,#page .infowindow p
{
font-size:15px;
line-height:27px;
}
#rete
{
left:-35px !important;
}
#fish
{
left: 15px !important;
top: 36px !important;
width:60px;
}
#pollution
{
max-width:100%;
}
.left_mob {
    padding-left: 80px;
}
.evid .anim {
    font-size: 18px;
    line-height: 40px;
}
.evid span
{
padding-left: 10px;
padding-right: 10px;
}
#mappa .marker {
    transform: scale(0.5);
}
#trash {
    left: -60px !important;
}

#gallery .slide img {
	height: 180px;
}

.slick-prev, .slick-next {
	top: 90px;
}
#gallery .slide p {
    font-size: 28px;
    line-height: 38px;
}
#raffineria .icons img
{
max-width:306px;
}
#raffineria .icons.ltr {
    margin-left: calc(100% - 306px);
}
#raffineria .icons
{
height:70px;
}
}